parameters:
  ows_auth_token: 'owsAuthToken'
  ows_base_url: 'http://owsBaseUrl.local'
  ows_scope_application_name: '%application_user_access_control_application%'
  ows_primary_scope_attribute_name: 'primaryScope'
  ows_secondary_scope_attribute_name: 'secondaryScope'
  ows_iam_application_name: 'SsoIamApplication'
  ows_iam_global_hr_manager_role: '%application_user_global_hr_manager_role%'

life_style_dh_access_control:
  http_client:
    auth_token: '%ows_auth_token%'
    base_url: '%ows_base_url%'
  scope_configuration:
    application_name: '%ows_scope_application_name%'
    primary_scope_attribute_name: '%ows_primary_scope_attribute_name%'
    secondary_scope_attribute_name: '%ows_secondary_scope_attribute_name%'
  iam_configuration:
    application_name: '%ows_iam_application_name%'
    global_hr_manager_role: '%ows_iam_global_hr_manager_role%'
